Bug 128552 - Compile dovecot with PostgreSQL and MySQL support
Compile dovecot with PostgreSQL and MySQL support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
: FutureFeature
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-07-26 07:51 EDT by Felix Schwarz
Modified: 2014-01-21 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 18:05:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felix Schwarz 2004-07-26 07:51:04 EDT
Dovecot in Fedora Core 2 isn't compiled with support for PostgreSQL
and MySQL allthough it is present in upstream. Both databases are
available in Core 2. Please enable PostgreSQL and MySQL support in
dovecot.
Comment 1 John Dennis 2004-07-29 18:05:27 EDT
fixed in FC3 as of dovecot-0.99.10.7-1,FC3,1

It should show up in rawhide shortly, perhaps you might want to test it.

Note You need to log in before you can comment on or make changes to this bug.